Subject: Re: [PATCH] gnu: sbcl: Update to 2.4.10.

From: Guillaume Le Vaillant <[email-masked]>
Date: Thu, 31 Oct 2024 11:01:46 +0000

Guillaume Le Vaillant <[email-masked]> skribis:

> [email-masked] skribis:
>
>> SBCL 2.4.10 is released not so long ago, since merge window is still open, why not merge the latest version.
>>
>> Thanks!
>
> Hi.
> I had the same idea, but I haven't pushed the update to the lisp-team
> branch yet. I'm currently rebuilding things locally with SBCL 2.4.10 to
> see if everything still works fine, and then I'll rebase the lisp-team
> branch.

SBCL 2.4.10 is now on the lisp-team branch.
However the CI is having some issues right now, so I don't know when it
will start building substitutes.